summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichał Górny <mgorny@gentoo.org>2016-11-01 21:10:51 +0100
committerMichał Górny <mgorny@gentoo.org>2016-11-01 21:58:22 +0100
commit543503fdd0c77e3a416d1fcd9ece6e1b0c835608 (patch)
treed74e2f2dfd3ea0562ab791352f03f91078cd2c74 /app-accessibility
parentsys-cluster/gasnet: added ~arm tested by me (diff)
downloadgentoo-543503fdd0c77e3a416d1fcd9ece6e1b0c835608.tar.gz
gentoo-543503fdd0c77e3a416d1fcd9ece6e1b0c835608.tar.bz2
gentoo-543503fdd0c77e3a416d1fcd9ece6e1b0c835608.zip
global: Drop dead implementations from PYTHON_COMPAT
Diffstat (limited to 'app-accessibility')
-rw-r--r--app-accessibility/accerciser/accerciser-3.14.0-r1.ebuild2
-rw-r--r--app-accessibility/accerciser/accerciser-3.14.0.ebuild2
-rw-r--r--app-accessibility/brltty/brltty-5.2-r1.ebuild2
-rw-r--r--app-accessibility/orca/orca-3.20.3-r1.ebuild2
-rw-r--r--app-accessibility/orca/orca-3.22.1.ebuild2
-rw-r--r--app-accessibility/speech-dispatcher/speech-dispatcher-0.8.1.ebuild2
-rw-r--r--app-accessibility/speech-dispatcher/speech-dispatcher-0.8.3.ebuild2
7 files changed, 7 insertions, 7 deletions
diff --git a/app-accessibility/accerciser/accerciser-3.14.0-r1.ebuild b/app-accessibility/accerciser/accerciser-3.14.0-r1.ebuild
index de0607197ad..189daf16892 100644
--- a/app-accessibility/accerciser/accerciser-3.14.0-r1.ebuild
+++ b/app-accessibility/accerciser/accerciser-3.14.0-r1.ebuild
@@ -3,7 +3,7 @@
# $Id$
EAPI=6
-PYTHON_COMPAT=( python{3_3,3_4,3_5} )
+PYTHON_COMPAT=( python{3_4,3_5} )
PYTHON_REQ_USE="xml"
inherit gnome2 python-r1
diff --git a/app-accessibility/accerciser/accerciser-3.14.0.ebuild b/app-accessibility/accerciser/accerciser-3.14.0.ebuild
index 3bbf84471ae..50e599addf8 100644
--- a/app-accessibility/accerciser/accerciser-3.14.0.ebuild
+++ b/app-accessibility/accerciser/accerciser-3.14.0.ebuild
@@ -4,7 +4,7 @@
EAPI="5"
GCONF_DEBUG="no"
-PYTHON_COMPAT=( python{3_3,3_4} )
+PYTHON_COMPAT=( python3_4 )
PYTHON_REQ_USE="xml"
inherit gnome2 python-r1
diff --git a/app-accessibility/brltty/brltty-5.2-r1.ebuild b/app-accessibility/brltty/brltty-5.2-r1.ebuild
index 665c90eac50..80195c7b54a 100644
--- a/app-accessibility/brltty/brltty-5.2-r1.ebuild
+++ b/app-accessibility/brltty/brltty-5.2-r1.ebuild
@@ -4,7 +4,7 @@
EAPI=5
-PYTHON_COMPAT=( python2_7 python3_3 python3_4 python3_5 )
+PYTHON_COMPAT=( python2_7 python3_4 python3_5 )
FINDLIB_USE="ocaml"
inherit findlib eutils multilib toolchain-funcs java-pkg-opt-2 flag-o-matic \
diff --git a/app-accessibility/orca/orca-3.20.3-r1.ebuild b/app-accessibility/orca/orca-3.20.3-r1.ebuild
index 62f9a30901d..67ba6f0dfac 100644
--- a/app-accessibility/orca/orca-3.20.3-r1.ebuild
+++ b/app-accessibility/orca/orca-3.20.3-r1.ebuild
@@ -4,7 +4,7 @@
EAPI=6
GNOME2_LA_PUNT="yes"
-PYTHON_COMPAT=( python3_{3,4,5} )
+PYTHON_COMPAT=( python3_{4,5} )
PYTHON_REQ_USE="threads"
inherit gnome2 python-r1
diff --git a/app-accessibility/orca/orca-3.22.1.ebuild b/app-accessibility/orca/orca-3.22.1.ebuild
index ce568b8ec4e..17f1a7aa5a0 100644
--- a/app-accessibility/orca/orca-3.22.1.ebuild
+++ b/app-accessibility/orca/orca-3.22.1.ebuild
@@ -4,7 +4,7 @@
EAPI=6
GNOME2_LA_PUNT="yes"
-PYTHON_COMPAT=( python3_{3,4,5} )
+PYTHON_COMPAT=( python3_{4,5} )
PYTHON_REQ_USE="threads"
inherit gnome2 python-r1
diff --git a/app-accessibility/speech-dispatcher/speech-dispatcher-0.8.1.ebuild b/app-accessibility/speech-dispatcher/speech-dispatcher-0.8.1.ebuild
index f9467a84183..588d5c3e87d 100644
--- a/app-accessibility/speech-dispatcher/speech-dispatcher-0.8.1.ebuild
+++ b/app-accessibility/speech-dispatcher/speech-dispatcher-0.8.1.ebuild
@@ -4,7 +4,7 @@
EAPI=5
-PYTHON_COMPAT=( python3_3 python3_4 python3_5 )
+PYTHON_COMPAT=( python3_4 python3_5 )
PYTHON_REQ_USE="threads(+)"
inherit eutils python-r1
diff --git a/app-accessibility/speech-dispatcher/speech-dispatcher-0.8.3.ebuild b/app-accessibility/speech-dispatcher/speech-dispatcher-0.8.3.ebuild
index 23482881447..394eea6d96f 100644
--- a/app-accessibility/speech-dispatcher/speech-dispatcher-0.8.3.ebuild
+++ b/app-accessibility/speech-dispatcher/speech-dispatcher-0.8.3.ebuild
@@ -4,7 +4,7 @@
EAPI=5
-PYTHON_COMPAT=( python3_3 python3_4 python3_5 )
+PYTHON_COMPAT=( python3_4 python3_5 )
inherit eutils python-r1